# SPDX-License-Identifier: Apache-2.0
#
# DAC options
#
menuconfig DAC
	bool "DAC drivers"
	help
	  Enable DAC (Digital to Analog Converter) driver configuration.
if DAC
module = DAC
module-str = DAC
source "subsys/logging/Kconfig.template.log_config"
config DAC_SHELL
	bool "DAC shell"
	default y
	depends on SHELL
	help
	  Enable DAC related shell commands.
config DAC_INIT_PRIORITY
	int "DAC init priority"
	default KERNEL_INIT_PRIORITY_DEVICE
	help
	  DAC driver device initialization priority.

rsource "Kconfig.ad5254"

endif # DAC
 